<?
if(!defined('GAME'))
{
	die();
}

if($itm['magic_inci']=='metka') {
	$u->deleteItem($itm['id']);
	mysql_query('UPDATE `stats` SET `atack` = "'.(time()+3600).'" WHERE `id` = "'.$usr['id'].'" LIMIT 1');
	$u->error = 'Вы наложили "Черную метку" на персонажа '.$usr['login'].'!';
}
?>